Subject: Re: Question from all-employee meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Oct 2000 01:12:00 -0700 (PDT)

Erin, don't want to keep passing the ball;however, this is a retail 
opportunity in almost all states (ie) railroad demand is classified as retail 
customers under most IOU tariffs.  I would ask Harold Buchanan

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 10/06/2000 
08:11 AM ---------------------------

10/05/2000 11:47 AM
Erin Rice@ENRON
Erin Rice@ENRON
Erin Rice@ENRON
10/05/2000 11:47 AM
10/05/2000 11:47 AM
To: David W Delainey/HOU/ECT@ECT
cc:  
Subject: Re: Question from all-employee meeting

David:

Ben Glisan suggested you might be the best person to address the following 
question that was not answered at the all-employee meeting this week.  I will 
route them back to Ken, Jeff and Joe for final approval, then post the 
answers in eMeet.

Thanks for your help.

- Erin

----- Forwarded by Erin Rice/Corp/Enron on 10/05/2000 11:46 AM -----

	Ben F Glisan@ECT
	10/05/2000 07:25 AM
		
		 To: Erin Rice/Corp/Enron@ENRON
		 cc: 
		 Subject: Re: Question from all-employee meeting

Erin 

I don't have any insight into this question, you may want to direct it to 
Dave Delainey.  As I am the Treasurer, my focus is on financial activities of 
the company.

Ben

10/03/2000 02:18 PM
Erin Rice@ENRON
Erin Rice@ENRON
Erin Rice@ENRON
10/03/2000 02:18 PM
10/03/2000 02:18 PM
To: Ben F Glisan/HOU/ECT@ECT
cc:  
Subject: Question from all-employee meeting

Ben:

The following question was asked but not addressed in today's all-employee 
meeting.  Would you please respond?  I will route to Ken, Jeff and Joe for 
approval and then post the response in eMeet.

Thank you.

- Erin (Internal Communications)

Energy opportunity:  Have you thought about supplying electricity to 
railtrack for its EC4T (Electric Current for Traction), i.e. all its traction 
power (overhead power lines and 3rd rail system).  The full idea has been 
submitted to eMeet.